<style type="text/css">
.error {
    text-align: center;
    padding: 5px;
    color: #800000;
}
</style>
<script type="text/javascript">
$('a.mbt1, a.mbt2, a.mbt3, a.mbt4, img.mimg, img.avatar, a.mbt5, a.mbt6, a.mbt7, a.mbt8').tipTip();

function alertbudget() {
    alert('Пополните рекламный бюджет');
    return false;
}
$('.add-budget, .add-budgetnone, .scon-delete, .scon-erase, .scon-edit, .serfcontrol-moder, .serfcontrol-block, .serfcontrol-pause, .serfcontrol-play, .scon-up, .workstatus-yes, .workstatus-no, .workstatus-wait, .scon-down, .scon-gray, .scon-balance, a.taskup').tipTip();

function sendbalance(tid, ftype, fmoney, fserf, fidserf) {
    $.post('ajax.php?func=sendbal',{
        id: tid,
        idserf: fidserf,
        serf: fserf,
        functype: ftype,
        money: fmoney
    }, function(data) {
        if (data == 1){
            FLAX.Html.thread['flax'].repeat();
        } else {
            alert(data);
        }
    });
    return false;
}
</script>
<?php
if ($_GET['p'] == 'mdyn') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Реклама в серфинге</font>)</span>';
} else if ($_GET['p'] == 'mmails') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Оплачиваемые письма</font>)</span>';
} else if ($_GET['p'] == 'mtask') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Оплачиваемые задания</font>)</span>';
} else if ($_GET['p'] == 'mstatlink') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Контекстная реклама</font>)</span>';
} else if ($_GET['p'] == 'mbanner1') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Баннеры 468х60</font>)</span>';
} else if ($_GET['p'] == 'mbanner2') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Баннеры 100х100</font>)</span>';
} else if ($_GET['p'] == 'mbanner3') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Баннеры 200х300</font>)</span>';
} else if ($_GET['p'] == 'mcep') {
    $pagetitle = '<span style="font-weight:normal; color:#212121; font-size:10px; text-shadow:none">(<font color="#800000">Рекламная цепочка</font>)</span>';
} else {
    $pagetitle = '';
}
?>
<h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Мои рекламные площадки <?=$pagetitle?></h3>
Это ваш капитанский мостик! Здесь вы можете управлять своими рекламными кампаниями: рекламой в серфинге, письмами, тестами, опросами, SERP-кампаниями, баннерами, контекстной рекламой, а так же проверять ваши задания, размещённые на <b><?=$sitename ?></b>.<br />
<center><div class="mcon_btn"><a href="/mdyn" class="mbt1" title="Динамические ссылки"></a><a href="/mmails" class="mbt2" title="Платные письма"></a><a href="/mtask" class="mbt3" title="Задания"></a><a href="/mstatlink" class="mbt4" title="Контекстная реклама"></a><a href="/mcep" class="mbt8" title="Рекламная цепочка"></a><a href="/mbanner1" class="mbt5" title="Баннеры 468х60"></a><a href="/mbanner2" class="mbt6" title="Баннеры 100х100"></a><a href="/mbanner3" class="mbt7" title="Баннеры 200х300"></a></div></center>
